LMS Userpanel.PHP Remote File Include Vulnerability

Bugtraq ID: 23099
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Mar 22 2007 12:00AM
Updated: Mar 22 2007 08:33PM
Credit: Kacper is credited with the discovery of this vulnerability.
Vulnerable: LMS LAN Management System 1.8.9
LMS LAN Management System 1.8
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus